@charset "UTF-8";

/*----------------------------
#first
----------------------------*/
#first {
	text-align: center;
}
#first .main_img {
	position: relative;
	padding: 370px 0 320px;
	background: url(../images/main_img.webp) top center / cover no-repeat;
	color: #fff;
}
#first .main_img h1 span {
	display: block;
	text-align: center;
}
#first .main_img h1 span:nth-of-type(1) {
	font-size: 280%;
	letter-spacing: 0.2em;
}
#first .main_img h1 span:nth-of-type(2) {
	margin: 10px auto 0;
}
#first .main_img > span {
	position: absolute;
	top: 50%;
	right: 0;
	font-size: 80%;
	transform: translateY(-50%) rotate(90deg);
}
#first .pankuzu {
	margin: 70px auto 0;
	width: 80%;
}
#first .concept_intro {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	margin: 130px auto 0;
}
#first .concept_intro > div:nth-of-type(1) {
	padding: 0 8% 0 0;
	max-width: 700px;
	width: 42%;
	text-align: left;
}
#first .concept_intro > div:nth-of-type(1) p:nth-of-type(1) {
	color: #9c864b;
}
#first .concept_intro > div:nth-of-type(1) p:nth-of-type(2) {
	margin: 110px auto 0;
	font-family: "A1 Mincho";
	font-size: 170%;
}
#first .concept_intro > div:nth-of-type(1) img {
	margin: 60px auto 0;
}
#first .concept_intro > div:nth-of-type(2) {
	max-width: 600px;
	width: 32%;
}
#first .concept_intro > div:nth-of-type(2) img {
	width: 100%;
}
#first .main_area h2 {
	position: relative;
	font-size: 135%;
}
#first .main_area p {
	color: #3d3d3d;
	font-size: 75%;
	line-height: 2;
}
#first .chapel {
	margin: 200px auto 0;
}
#first .chapel div:nth-of-type(1) {
	overflow: hidden;
	margin: 80px auto 0;
	max-width: 1200px;
	width: 64%;
	border-radius: 50px 0 50px 0;
}
#first .chapel div:nth-of-type(1) + p {
	margin: 50px auto 0;
    display: table;
    position: relative;
}
#first .chapel div:nth-of-type(1) + p:before {
    display: block;
    position: absolute;
    top: 50%;
    right: 0;
    width: 130px;
    height: 1px;
    border-top: 1px solid #424242;
    content: "";
    transform: translateX(100%) translateY(-50%) rotate(-42deg);
}
#first .chapel div:nth-of-type(2) {
    margin: 60px auto 0;
    max-width: 1523px;
	width: 80%;
}
#first .cherry {
    margin: 150px auto 0;
}
#first .cherry div {
    margin: 130px auto 0;
    max-width: 1283px;
    width: 68%;
}
#first .stylish .box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 150px auto 0;
}
#first .stylish .box > div {
	position: relative;
	width: 50%;
    overflow: hidden;
}
#first .stylish .box > div:nth-of-type(1) {
	border-radius: 100px 0 0 0;
}
#first .stylish .box > div:nth-of-type(2) {
	border-radius: 0 0 100px 0;
}
#first .stylish .box > div img {
	width: 100%;
}
#first .stylish .box > div div {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 65%;
	transform: translateX(-50%) translateY(-50%);
}
#first .stylish h2 {
	color: #fff;
}
#first .stylish p {
  margin: 30px auto 0;
  color: #fff;
}
#first .flower {
	margin: 180px auto 0;
}
#first .flower h2 {
    position: relative;
    display: table;
    margin: 0 auto;
}
#first .flower h2:before {
    display: block;
    position: absolute;
    top: 60px;
    left: -80px;
    width: 130px;
    height: 1px;
    border-top: 1px solid #424242;
    content: "";
    transform: translateX(-100%) rotate(42deg);
}
#first .flower img {
	margin: 130px auto 0;
	max-width: 1054px;
    width: 56%;
}
#first .window {
    margin: 250px auto 0;
}
#first .window .box {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 0 auto;
}
#first .window .box > div {
	position: relative;
	width: 50%;
    overflow: hidden;
}
#first .window .box > div:nth-of-type(1) {
	border-radius: 100px 0 0 0;
}
#first .window .box > div:nth-of-type(2) {
	border-radius: 0 0 100px 0;
}
#first .window .box > div > img {
	width: 100%;
}
#first .window .box > div div {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 80%;
	transform: translateX(-50%) translateY(-50%);
}
#first .window .box > div div img {
    width: 60%;
    border: 7px solid #fff;
}
#first .window h2 {
	color: #fff;
}
#first .window p {
  margin: 30px auto 0;
  color: #fff;
}
#first .window > div:nth-of-type(2) {
    margin: 130px auto 0;
    max-width: 1048px;
    width: 56%;
}
#first .wall {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	margin: 220px auto 0;
}
#first .wall > div:nth-of-type(1) {
	width: 32%;
	background: url(../images/wall_img01.webp) right top / cover no-repeat;
}
#first .wall > div:nth-of-type(2) {
	position: relative;
    background: url(../images/wall_img02.webp) center bottom / cover no-repeat;
	width: 37%;
    padding: 37vw 0 0;
}
#first .wall > div:nth-of-type(3) {
	width: 29%;
	background: url(../images/wall_img03.webp) left top / cover no-repeat;
}
#first .wall > div:nth-of-type(2) div {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 90%;
	transform: translateX(-50%) translateY(-50%);
}
#first .wall > div:nth-of-type(2) div h2,
#first .wall > div:nth-of-type(2) div p {
	color: #fff;
}
#first .wall > div:nth-of-type(2) div p {
	margin: 10px auto 0;
}
#first .natural {
	margin: 180px auto 0;
}
#first .natural h2 {
    width: 50%;
    margin: 0 auto;
}
#first .natural h2:before {
	display: block;
	position: absolute;
	bottom: -70px;
	left: 24%;
	margin: 0 0 0 -16%;
	width: 130px;
	height: 1px;
	border-top: 1px solid #424242;
	content: "";
	transform: translateY(-100%) rotate(42deg);
}
#first .natural img {
	display: block;
    width: 50%;
}
#first .natural img:nth-of-type(1) {
	margin: 170px auto 0;
	border-radius: 100px 0 0 0;
}
#first .natural img:nth-of-type(2) {
	margin: 40px auto 0;
}
#first .natural p {
	margin: 60px auto 0;
	width: 640px;
	text-align: left;
}
#first .paper {
	margin: 180px auto 0;
}
#first .paper div {
    margin: 120px auto 0;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 70%;
}
#first .paper div img:nth-of-type(1) {
    width: 63%;
    border-radius: 100px 0 0 0;
}
#first .paper div img:nth-of-type(2) {
    width: 35.3%;
    border-radius: 0 0 100px 0;
}
#first .pure {
	margin: 150px auto 0;
}
#first .pure img {
    margin: 100px auto 0;
}
#first .look {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 220px auto 0;
}
#first .look p {
	order: 2;
	margin: 0 0 0 80px;
	color: #8a7f79;
	font-size: 140%;
}
#first .look img {
	order: 1;
}
#first .concept {
	margin: 200px auto 0;
}
#first .concept > p {
	color: #9c864b;
	font-size: 170%;
}
#first .concept .concept_slide {
	margin: 70px auto 0;
}
#first .aim_book {
	margin: 200px auto 0;
}

/*----------------------------
スマホ
----------------------------*/
@media screen and (max-width: 767px) {
	/*----------------------------
    #first
    ----------------------------*/
	#first .main_img {
		padding: 62vw 0 59vw;
		background: url(../images/main_img_sp.webp) center center / cover no-repeat;
	}
	#first .main_img > span {
		right: -6vw;
		font-size: 70%;
	}
	#first .main_img h1 span:nth-of-type(2) {
		margin: 0 auto;
	}
	#first .pankuzu {
		margin: 20px auto 0;
		width: 90%;
	}
	#first .concept_intro {
		margin: 40px auto 0;
	}
	#first .concept_intro > div:nth-of-type(1) {
		padding: 0;
		max-width: none;
		width: 90%;
		text-align: center;
	}
	#first .concept_intro > div:nth-of-type(1) p:nth-of-type(1) {
		font-size: 80%;
	}
	#first .concept_intro > div:nth-of-type(1) p:nth-of-type(2) {
		margin: 40px auto 0;
	}
	#first .concept_intro > div:nth-of-type(1) img {
		margin: 20px auto 0;
		width: 60%;
	}
	#first .concept_intro > div:nth-of-type(2) {
		margin: 50px auto 0;
		max-width: none;
		width: 80%;
	}
	#first .main_area p {
		font-size: 80%;
	}
	#first .chapel {
		margin: 80px auto 0;
	}
    #first .chapel h2 {
        font-size: 170%;
    }
	#first .chapel div:nth-of-type(1) {
		margin: 40px auto 0;
		padding: 88vw 0 0;
		max-width: none;
		width: 100%;
		border-radius: 25px 0 25px 0;
		background: url(../images/chapel_img01.webp) center center / cover no-repeat;
	}
	#first .chapel div:nth-of-type(1) img {
		display: none;
	}
	#first .chapel div:nth-of-type(1) + p {
		margin: 30px auto 0;
		width: 90%;
	}
    #first .chapel div:nth-of-type(1) + p:before {
        top: auto;
        bottom: -10px;
        right: -3%;
        width: 60px;
        transform: rotate(-42deg);
    }
    #first .chapel div:nth-of-type(2) {
        width: 100%;
        margin: 50px auto 0;
    }
    #first .cherry {
        margin: 60px auto 0;
    }
    #first .cherry h2 {
        position: relative;
    }
    #first .cherry h2:before {
        display: block;
        position: absolute;
        width: 60px;
        top: 10px;
        right: 5%;
        height: 1px;
        border-top: 1px solid #424242;
        content: "";
        transform: rotate(-42deg);
    }
    #first .cherry div {
        margin: 30px auto 0;
        width: 100%;
    }
	#first .stylish .box {
		margin: 50px auto 0;
	}
	#first .stylish .box > div {
		width: 100%;
	}
	#first .stylish .box > div:nth-of-type(1) {
        order: 2;
		border-radius: 0 0 50px 0;
	}
	#first .stylish .box > div:nth-of-type(2) {
        order: 1;
		border-radius: 50px 0 0 0;
	}
    #first .stylish .box > div div {
        width: 90%;
    }
    #first .stylish span.sp_only {
        display: inline;
    }
    #first .flower {
		margin: 60px auto 0;
	}
    #first .flower h2:before {
        display: none;
    }
	#first .flower img {
        margin: 50px 10% 0 3%;
        width: 87%;
	}
    #first .window {
		margin: 70px auto 0;
	}
	#first .window .box > div {
		width: 100%;
	}
	#first .window .box > div:nth-of-type(1) {
		border-radius: 50px 0 0 0;
	}
	#first .window .box > div:nth-of-type(2) {
		border-radius: 0 0 50px 0;
	}
    #first .window .box > div div {
        width: 70%;
    }
    #first .window .box > div div img {
        width: 60%;
        border: 3px solid #fff;
    }
    #first .window p {
        margin: 20px auto 0;
    }
    #first .window > div:nth-of-type(2) {
        margin: 60px auto 0;
        width: 90%;
    }
    #first .wall {
		margin: 70px auto 0;
	}
	#first .wall > div:nth-of-type(1) {
		order: 2;
		width: 100%;
        padding: 61vw 0 0;
        background: url(../images/wall_img01.webp) center top / cover no-repeat;
        margin: 5px auto 0;
	}
	#first .wall > div:nth-of-type(2) {
        order: 1;
		width: 100%;
        background: none;
        padding: 0;
	}
    #first .wall > div:nth-of-type(2) div {
        top: 60%;
    }
    #first .natural {
		margin: 70px auto 0;
	}
    #first .natural h2 {
        font-size: 135%;
    }
	#first .natural h2:before {
		display: none;
	}
	#first .natural img:nth-of-type(1) {
		margin: 50px auto 0;
		width: 90%;
		border-radius: 50px 0 0 0;
	}
	#first .natural img:nth-of-type(2) {
		margin: 8px auto 0;
		width: 90%;
	}
	#first .natural p {
		margin: 20px auto 0;
		width: 88%;
	}
    #first .paper {
    	margin: 70px auto 0;
    }
    #first .paper div {
        margin: 40px auto 0;
        width: 100%;
    }
    #first .paper div img:nth-of-type(1) {
        border-radius: 50px 0 0 0;
    }
    #first .paper div img:nth-of-type(2) {
        border-radius: 0 0 50px 0;
    }
    #first .pure {
    	margin: 70px auto 0;
    }
    #first .pure h2 {
        position: relative;
    }
    #first .pure h2:before {
        display: block;
        position: absolute;
        width: 60px;
        top: 10px;
        right: 5%;
        height: 1px;
        border-top: 1px solid #424242;
        content: "";
        transform: rotate(-42deg);
    }
    #first .pure img {
        margin: 40px auto 0;
        width: 100%;
    }
    #first .look {
        margin: 90px auto 0;
        display: block;
    }
	#first .look p {
		order: 1;
		margin: 0 auto;
		font-size: 100%;
	}
	#first .look img {
		order: 2;
		margin: 15px auto 0;
		width: 25%;
	}
	#first .concept {
		margin: 80px auto 0;
	}
	#first .concept .concept_slide {
		margin: 40px auto 0;
	}
	#first .aim_book {
		margin: 60px auto 0;
		width: 90%;
	}
}